body {
  background: #004c20;
  color: #f2f2f2;
  font-size: 12px;
  font-family: 'Consolas', monospace;
}

h1 {
    font-family: 'Lucida Console', monospace;
    font-size: 26px;
    padding: 5px 0px;
    background-color: #2e093c;
    color: #d3fbff;
    border: dashed 3px #0fa71c;
    text-align: center;
}

h2 {
  color: #ccffcc;
    font-size: 20px;
    letter-spacing: 2px;
    font-family: 'Space Mono', monospace;
}

h3 {
  color: white;
  font-size: medium;
  padding: 5px;
  border-bottom: solid 1.5px #afffb82e;
}

b, strong, em, i {
  font-family: 'Space Mono', monospace;
  font-size: 12px;
}

b, strong {
  font-weight: 500;
    color: #00f700;
}

em, i {
  color: #f270ff;
}

a {
  text-decoration: none;
  font-weight: 600;
  color: #85ff8e;
}

@keyframes links {
  from {color: #85ff8e; font-size: 12px;}
  to {color: #f7d7ff; font-size: 13px;}
}
  

a:hover {
  color: #f7d7ff;
  font-size: 13px;
  animation-name: links;
  animation-duration: 0.5s;
  text-decoration:  underline dotted #e807ff;
}

li {
  list-style-type: '\2605'; 
  text-align: left;
}

li::marker {
  color: rgb(255, 0, 212);
  font-size: 1.3em;
  content: "\2605";
}

li:hover::marker {
  color: rgb(0, 247, 255);
  font-size: 1.3em;
  content: "\2605";
}

.indent {
  margin-left: -15px;
}

#sidebar {
  height: 900px;
  width: 200px;
  background-color: #004c20;
  padding: 5px;
  margin-left:-4px;
}

/* hide parts of sidebar on certain pages */

.hide {
  display: none;
}